/* =Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}
a img {
  border: none;
}

a.btn {
  display:inline-block;
  margin:10px auto;
  width:auto;
  padding:10px 20px;
  background-color:#bc0541;
  color:#FFF;
  font-weight:bold;
  border-radius:5px;
  text-decoration:none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* =Typography */
@font-face {
  font-family: "brandon_grotesque_regularRg";
  src: url('css/fonts/brandon_grotesque_regular_0-webfont.eot');
  src: url('css/fonts/brandon_grotesque_regular_0-webfont.eot?#iefix') format("embedded-opentype"), url('css/fonts/brandon_grotesque_regular_0-webfont.woff') format("woff"), url('css/fonts/brandon_grotesque_regular_0-webfont.ttf') format("truetype"), url('css/fonts/brandon_grotesque_regular_0-webfont.svg#brandon_grotesque_regularRg') format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "brandon_grotesquebold";
  src: url('css/fonts/brandon_grotesque_bold_0-webfont.eot');
  src: url('css/fonts/brandon_grotesque_bold_0-webfont.eot?#iefix') format("embedded-opentype"), url('css/fonts/brandon_grotesque_bold_0-webfont.woff') format("woff"), url('css/fonts/brandon_grotesque_bold_0-webfont.ttf') format("truetype"), url('css/fonts/brandon_grotesque_bold_0-webfont.svg#brandon_grotesquebold') format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "brandon_grotesqueblack";
  src: url('css/fonts/brandon_grotesque_black_0-webfont.eot');
  src: url('css/fonts/brandon_grotesque_black_0-webfont.eot?#iefix') format("embedded-opentype"), url('css/fonts/brandon_grotesque_black_0-webfont.woff') format("woff"), url('css/fonts/brandon_grotesque_black_0-webfont.ttf') format("truetype"), url('css/fonts/brandon_grotesque_black_0-webfont.svg#brandon_grotesqueblack') format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "brandon_grotesquelight";
  src: url('css/fonts/brandon_grotesque_light_0-webfont.eot');
  src: url('css/fonts/brandon_grotesque_light_0-webfont.eot?#iefix') format("embedded-opentype"), url('css/fonts/brandon_grotesque_light_0-webfont.woff') format("woff"), url('css/fonts/brandon_grotesque_light_0-webfont.ttf') format("truetype"), url('css/fonts/brandon_grotesque_light_0-webfont.svg#brandon_grotesquelight') format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "open_sanslight";
  src: url('css/fonts/opensans-light-webfont.eot');
  src: url('css/fonts/opensans-light-webfont.eot?#iefix') format("embedded-opentype"), url('css/fonts/opensans-light-webfont.woff') format("woff"), url('css/fonts/opensans-light-webfont.ttf') format("truetype"), url('css/fonts/opensans-light-webfont.svg#open_sanslight') format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "open_sansbold";
  src: url('css/fonts/opensans-bold-webfont.eot');
  src: url('css/fonts/opensans-bold-webfont.eot?#iefix') format("embedded-opentype"), url('css/fonts/opensans-bold-webfont.woff') format("woff"), url('css/fonts/opensans-bold-webfont.ttf') format("truetype"), url('css/fonts/opensans-bold-webfont.svg#open_sansbold') format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "open_sansextrabold";
  src: url('css/fonts/opensans-extrabold-webfont.eot');
  src: url('css/fonts/opensans-extrabold-webfont.eot?#iefix') format("embedded-opentype"), url('css/fonts/opensans-extrabold-webfont.woff') format("woff"), url('css/fonts/opensans-extrabold-webfont.ttf') format("truetype"), url('css/fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "mathlete_bulky";
  src: url('css/fonts/mathlete-bulky.eot');
  src: url('css/fonts/mathlete-bulky.eot?#iefix') format("embedded-opentype"), 
  url('css/fonts/mathlete-bulky.woff') format("woff"), 
  url('css/fonts/mathlete-bulky.ttf') format("truetype"), 
  url('css/fonts/mathlete-bulky#open_sansextrabold') format("svg");
  font-weight: normal;
  font-style: normal;
}

body {
  background: #f0ecec;
  color: #585858;
  font: normal 17px "open_sanslight", sans-serif;
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 22px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 14px;
}

p .more-link {
  margin-top: 15px;
}

strong {
  font-weight: bold;
}

/* =Layout */
.wrapper {
  margin: 0 auto;
  width: 960px;
}

/* ---------- =Modules ---------- */
/* =Header */
.icons-sprite, header[role="main"] .social .fb, header[role="main"] .social .tw, .logo, .home-content-boxes .learn-more, .home-content-boxes .try-now, .default-page .sidebar .learn-more, .default-page .sidebar .try-now, .page.pilates header h1, #class-list .kinderballet > div > a, #class-list .classicalballet > div > a, #class-list .contemporary > div > a, #class-list .jazz > div > a, #class-list .tap > div > a, #class-list .timetable > div > a, #class-list .showdance > div > a, #class-list .production > div > a, #class-list .pilates-for-dancers > div > a, #class-list .ladanza > div > a, #class-list .xtend-barre > div > a {
  background: url('img/icons-s19fdee2402.png') no-repeat;
}

header[role="main"] {
  padding-left: 15px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 86px;
}
header[role="main"] .social {
  position: absolute;
  right: 0;
  top: 37px;
  *zoom: 1;
}
header[role="main"] .social:before, header[role="main"] .social:after {
  display: table;
  content: "";
  line-height: 0;
}
header[role="main"] .social:after {
  clear: both;
}
header[role="main"] .social li {
  float: left;
}
header[role="main"] .social a {
  display: block;
  text-indent: -9999px;
}
header[role="main"] .social a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}
header[role="main"] .social .fb {
  background-position: 0 -1081px;
  margin-right: 23px;
  width: 8px;
}
header[role="main"] .social .tw {
  background-position: 0 -1055px;
  width: 19px;
}

.logo {
  background-position: 0 -987px;
  display: block;
  float: left;
  margin: 10px 0 18px 6px;
  height: 58px;
  width: 92px;
}

/* =Navigation (main) */
nav[role="primary"] {
  float: right;
  margin-right: 75px;
  padding-top: 28px;
}
nav[role="primary"] ul {
  *zoom: 1;
}
nav[role="primary"] > ul:before, nav[role="primary"] > ul:after {
  display: table;
  content: "";
  line-height: 0;
}
nav[role="primary"] > ul:after {
  clear: both;
}
nav[role="primary"] > ul > li {
  border-left: 1px solid #e5e0e3;
  float: left;
  padding-left: 14px;
  margin-left: 14px;
  height: 32px;
  line-height: 32px;
}
nav[role="primary"] > ul > li:first-child {
  border: none;
  padding-left: 0;
  margin-left: 0;
}
nav[role="primary"] > ul > li:last-child {
  border: none;
  margin-top: -1px;
}
nav[role="primary"] > ul > li:last-child > a {
  background: #b6003b;
  color: white;
  font: 13px "brandon_grotesqueblack", sans-serif;
  padding: 6px 20px;
}
nav[role="primary"] > ul > li:last-child > a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
  opacity: 0.9;
}
nav[role="primary"] > ul > li:last-child.current-menu-item > a {
  font: 13px "brandon_grotesqueblack", sans-serif;
  color: white;
}
nav[role="primary"] > ul > li.pilates {
  border: none;
  margin-top: -1px;
}
nav[role="primary"] > ul > li.pilates > a {
  background: #b6003b;
  color: white;
  font: 13px "brandon_grotesqueblack", sans-serif;
  padding: 6px 20px;
}
nav[role="primary"] > ul > li.pilates > a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
  opacity: 0.9;
}
nav[role="primary"] > ul > li.current-menu-item > a, nav[role="primary"] > ul > li.current-page-ancestor > a {
  font: normal 15px "brandon_grotesqueblack", sans-serif;
  color: #da1d5b;
}
nav[role="primary"] a {
  font: normal 15px "brandon_grotesque_regularRg", sans-serif;
  text-decoration: none;
  text-transform: uppercase;
}
nav[role="primary"] a.active {
  font: normal 15px "brandon_grotesqueblack", sans-serif;
}
nav[role="primary"] a:link, nav[role="primary"] a:visited {
  color: #989898;
}
nav[role="primary"] a:hover, nav[role="primary"] a.active {
  color: #da1d5b;
}
.menu-item-81 {
  position:relative;
}
.menu-item-81 ul {
  position: absolute;
  width: 180px;
  display:none;
  -webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.24);
  -moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.24);
  box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.24);
  z-index:20;
}
.menu-item-81 ul li {
  display:block;
  float:none;
  background-color:#efebeb;
}
.menu-item-81 ul li a {
  display:block;
  float:none;
  font-size:14px;
  height:30px;
  line-height:30px;
  padding: 0 10px;
}
/* =Banner */
#banner {
  height: 421px;
  width: 100%;
  margin-bottom: 45px;
  position: relative;
  z-index: 1;
}
#banner .wrapper {
  display: none;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}
#banner .wrapper.active {
  display: block;
  z-index: 3;
}
#banner .wrapper .background {
  left: 50%;
  margin-left: -960px;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 1918px;
  z-index: 1;
}
#banner .banner_text_wrapper {
  margin: 0 auto;
  position: relative;
  padding-left:900px;
  padding-top:70px;
/*  
  top: 115px;
  right: 80px;*/
  z-index: 50;
  width:500px;
}

.index_banner_text.h1{
  height:40px;
}
#banner h1 {
  height: 80px;
  font-family: "mathlete_bulky";
  font-size: 82px;
  color: #da1d5b;
  margin-bottom: 9px;
}
#banner h3 {
  line-height: 46px;
  font-family: "mathlete_bulky";
  font-size: 46px;
  color: #F5769F;
}

/* =Footer */
footer[role="main"] {
  background: #bc0541;
}
footer[role="main"] .classes {
  background: url('img/assets/classes-bg.png') no-repeat;
  float: left;
  height: 167px;
  width: 459px;
}
footer[role="main"] .pilates {
  background: url('img/assets/pilates-bg.png') no-repeat;
  height: 166px;
  width: 459px;
  float: right;
}
footer[role="main"] .classes, footer[role="main"] .pilates {
  position: relative;
  margin-top: 45px;
}
footer[role="main"] .classes a, footer[role="main"] .pilates a {
  font: bold 12px "Myriad Pro", sans-serif;
  background: white;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  color: #bc0541;
  display: block;
  padding: 14px 19px;
  text-transform: uppercase;
  text-decoration: none;
  position: absolute;
  left: 34px;
  top: 108px;
}
footer[role="main"] .classes a:hover, footer[role="main"] .pilates a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
  opacity: 0.9;
}
footer[role="main"] .copyright {
  background: #940130;
  color: white;
  clear: both;
  font: 16px "brandon_grotesquebold", sans-serif;
  margin-top: 45px;
  padding: 23px 0 29px 0;
}
footer[role="main"] .copyright a {
  color: inherit;
  text-decoration: none;
}
footer[role="main"] .copyright a:hover {
  text-decoration: underline;
  color: #d9d9d9;
}
footer[role="main"] .copyright p span {
  font-family: "brandon_grotesquelight", sans-serif;
  font-size: inherit;
}
footer[role="main"] .copyright span {
  font: 12px "open_sanslight", sans-serif;
}
footer[role="main"] .copyright .design {
  float: right;
  margin-top: -20px;
}

/* =Page styles */
.home.wrapper {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.home article {
  margin-bottom: 25px;
}
.home article h1 {
  font: 30px "brandon_grotesque_regularRg";
  color: #da1d5b;
  margin-bottom: 12px;
}
.home article p {
  font: 17px/31px "open_sanslight";
  margin-bottom: 15px;
}

.home-content-boxes {
  background: url('img/assets/home-content-boxes-bg.png') no-repeat;
  height: 300px;
}
.home-content-boxes h4 {
  font: 18px "brandon_grotesquebold";
  color: #da1d5b;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.home-content-boxes p {
  font: 14px/25px "Corpid Light", "Myriad Pro", sans-serif;
  color: #52384d;
  margin-bottom: 17px;
}
.home-content-boxes h4, .home-content-boxes p {
  padding-right: 25px;
}
.home-content-boxes > ul > li {
  float: left;
  margin-left: 40px;
  padding-top: 30px;
  width: 315px;
}
.home-content-boxes > ul > li:first-child {
  width: 295px;
  margin-left:0;
}
.home-content-boxes > ul > li:last-child {
  width: 300px;
  padding-top:50px;
  margin-left:10px;
}
.home-content-boxes .learn-more, .home-content-boxes .try-now {
  text-align: right;
}
.home-content-boxes .learn-more a, .home-content-boxes .try-now a {
  font: 17px "brandon_grotesqueblack";
  display: block;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  height: 75px;
  line-height: 75px;
  padding-right: 18px;
}
.home-content-boxes .learn-more {
  background-position: 0 0;
  margin-left: -9px;
  height: 75px;
  width: 293px;
  float:right;
  padding-right:0;
}
.home-content-boxes .learn-more a:hover {
  color: #d9d9d9;
}
.home-content-boxes .try-now {
  background-position: 0 -280px;
  width: 284px;
  float:right;
  padding-right:0;
}
.home-content-boxes .try-now a {
  color: #0098b7;
}
.home-content-boxes .try-now a:hover {
  color: #00586b;
}

.page hgroup h1 {
  font: 38px "brandon_grotesque_regularRg";
  color: #b6003b;
  text-transform: uppercase;
  letter-spacing: 8px;
}
.default-page .wrapper {
  padding-left: 15px;
  width: 930px;
}
.default-page header {
  background: url('img/assets/page-header-bg.jpg') no-repeat;
  padding-top: 75px;
  margin: 0 auto 50px;
  height: 120px;
}
.default-page.post-11 header {
/*  background: url('img/assets/contact-header.jpg') no-repeat top center;*/
}
.default-page.post-78 header {
 background: url('img/assets/classes.jpg') no-repeat top center;
}
.default-page article {
  margin-bottom: 25px;
}
.default-page article h1 {
  font: 30px "brandon_grotesque_regularRg";
  color: #da1d5b;
  margin-bottom: 6px;
}
.default-page article p {
  font: 14px/27px "open_sanslight";
  margin-bottom: 15px;
}
.default-page .main {
  background: url('img/assets/main-border-right.png') 690px 124px no-repeat;
  float: left;
  padding-right: 30px;
  width: 665px;
}
.default-page .sidebar {
  float: right;
  width: 226px;
}
.default-page .sidebar .learn-more, .default-page .sidebar .try-now {
  text-align: right;
}
.default-page .sidebar .learn-more a, .default-page .sidebar .try-now a {
  font: 14px "brandon_grotesqueblack";
  display: block;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  height: 63px;
  line-height: 63px;
  padding-right: 15px;
}
.default-page .sidebar .learn-more {
  background-position: 0 -365px;
  margin: 0 0 18px -9px;
  height: 63px;
  width: 248px;
}
.default-page .sidebar .learn-more a:hover {
  color: #d9d9d9;
}
.default-page .sidebar .try-now {
  background-position: 0 -438px;
  width: 239px;
}
.default-page .sidebar .try-now a {
  color: #0098b7;
}
.default-page .sidebar .try-now a:hover {
  color: #00586b;
}
.page.pilates header {
  background: url('img/assets/page-header-pilates-bg.jpg') no-repeat;
  padding: 40px 0 0 15px;
  margin: 0 auto 45px;
  height: 169px;
}
.page.pilates header h1 {
  background-position: 0 -153px;
  height: 117px;
  text-indent: -9999px;
}
.page.pilates article h1 {
  font: 32px "brandon_grotesqueblack";
  color: #b6003b;
}
.page.pilates article h1, .page.pilates article p {
  margin-bottom: 15px;
}
.page.pilates article img {
  margin-bottom: 24px;
}
.page.pilates .wrapper {
  width: 930px;
  padding: 0 15px;
}
.page.pilates .inner-left {
  float: left;
  width: 443px;
}
.page.pilates .inner-right {
  float: right;
  width: 430px;
}
.page.pilates .instructor {
  background: url('img/assets/instructor-bg.jpg?1387802275') no-repeat;
  color: white;
  height: 865px;
  margin: 68px 0 58px;
  padding-top: 100px;
}
.page.pilates .instructor article {
  text-align: center;
  margin: 0 auto;
  width: 805px;
}
.page.pilates .instructor h1 {
  font: "brandon_grotesqueblack", sans-serif;
  color: white;
  text-transform: uppercase;
}
.page.pilates .instructor p {
  font-size: 22px;
  line-height: 36px;
}
.page.pilates .pricing {
  color: #b6003b;
  font-size: 15px;
  margin-bottom: 30px;
}
.page.pilates .pricing h1 {
  font: 46px "brandon_grotesqueblack", sans-serif;
  margin-bottom: 30px;
}
.page.pilates .pricing h4 {
  font-family: "open_sansextrabold", sans-serif;
  margin-bottom: 15px;
}
.page.pilates .pricing h6 {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 5px;
}
.page.pilates .pricing p {
  margin-bottom: 25px;
}
.page.pilates .pricing ul {
  margin-bottom: 15px;
  *zoom: 1;
}
.page.pilates .pricing ul:before, .page.pilates .pricing ul:after {
  display: table;
  content: "";
  line-height: 0;
}
.page.pilates .pricing ul:after {
  clear: both;
}
.page.pilates .pricing li {
  float: left;
  width: 30%;
}
.page.pilates .pricing .inner-left {
  width: 485px;
}

/* =classes list */
#class-list {
  margin: 15px 0 62px;
}
#class-list article {
  background-color: #f7f0f2;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  margin: 2px 0;
  padding: 25px 31px 20px 29px;
}
#class-list h4 {
  font: 16px "open_sansbold", sans-serif;
  color: #b6003b;
  margin-bottom: 20px;
}
#class-list li {
  width: 664px;
  margin-top: 4px;
}
#class-list li:first-child {
  margin-top: 0;
}
#class-list li > div > a {
  font: 16px "open_sanslight";
  color: #50384f;
  display: block;
  line-height: 58px;
  outline: none;
  padding-left: 22px;
  text-decoration: none;
}
#class-list li > div > a:hover {
  color: black;
}
#class-list img {
  margin-bottom: 14px;
}
#class-list .kinderballet > div > a {
  background-position: 0 -85px;
}
#class-list .contemporary > div > a {
  background-position: 0 -783px;
}
#class-list .jazz > div > a, #class-list .ladanza > div > a {
  background-position: 0 -511px;
}
#class-list .tap > div > a, #class-list .timetable > div > a {
  background-position: 0 -919px;
}
#class-list .showdance > div > a {
  background-position: 0 -851px;
}
#class-list .production > div > a, #class-list .classicalballet > div > a {
  background-position: 0 -647px;
}
#class-list .pilates-for-dancers > div > a {
  background-position: 0 -715px;
}
#class-list .xtend-barre > div > a {
  background-position: 0 -579px;
}

/* =Read more link */
.more-link, input[type=submit], .menu-about-us-menu-container ul li a {
  background: #ba033f;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  font: bold 12px "Corpid Bold", Myriad Pro, sans-serif;
  color: white;
  display: inline-block;
  padding: 11px 14px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
}
input[type=submit] {
  border:1px solid;
}
.more-link:hover, input[type=submit]:hover, .menu-about-us-menu-container ul li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}

.category-posts {
  margin-bottom:25px;
}
.category-posts article img {
  float:left;
  margin:0 10px 10px 0;
}
.category-posts article.cposts {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  padding:10px;
  background-color:#f7f0f2;
  margin-bottom:5px;
}
.category-posts article.cposts h2 a {
  color:#333;
  text-decoration:none;
}
.category-posts article.cposts h2 a:hover {
  color:#b6003b;
  text-decoration:none;
}
.category-posts article h2 {
  font-size:16px;
  font-weight:bold;
}
.category-posts .cat-page-content {
  margin-top:10px;
}
.menu-about-us-menu-container {
  position:relative;
  margin-bottom: 50px;
}
.menu-about-us-menu-container ul {
  width:240px;
  position:relative;
}
.menu-about-us-menu-container ul li {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  margin-bottom:5px;
}
.menu-about-us-menu-container ul li:hover {
  background:rgba(255, 255, 255, 0.5)
}
.menu-about-us-menu-container ul li a {
  display:block;
  text-align:left;
}
.menu-about-us-menu-container .current-menu-item a {
  font-weight:bold;
}
.post-78 .page-title {
  display:none;
}
.post-content ul, .post-content ol {
  list-style: inherit;
  font-size: 14px;
  padding-left: 40px;
}
.post-content ol {
  list-style-type: decimal;
}
.post-content ul li, .post-content ol li {
  
}

/* Contact page */
.contact-form {
  width:275px;
  float:left;
}
.contact-form .wpcf7-textarea {
  width: 269px;
  height:80px;
  font-family:Arial, sans-serif;
  padding:2px;
}
.contact-form .wpcf7-submit {
  float:right;
  margin:0;
  margin-bottom:10px;
  width:100%;
}
.wpcf7-response-output {
  clear:both;
  font-size:14px;
}
div.wpcf7-validation-errors {
  border: 1px solid #ff0000;
  color: #C20000;
  background-color: #FFEDED;
}
div.wpcf7-mail-sent-ok {
  border: 1px solid #398f14;
  color: #257204;
  background-color: #EAF7E5;
}
.contact-form-address {
  float: left;
  width: 300px;
  margin-left: 50px;
}
.wpcf7:before, .wpcf7:after {
  display: table;
  content: "";
  line-height: 0;
}
.wpcf7:after {
  clear:both;
}
.default-page .contact-form > p {
  margin-bottom:10px;
}
input[type=text], input[type=email] {
  padding:5px;
  width:263px;
  border: 1px solid #aaa;
  margin:0;
}
.wpcf7-not-valid {
  border: 1px solid #cc0000 !important;
}

/* =Mix */
.cf {
  *zoom: 1;
}
.cf:before, .cf:after {
  display: table;
  content: "";
  line-height: 0;
}
.cf:after {
  clear: both;
}

.banner_text_wrapper h3, .banner_text_wrapper h1{
}

.gf-text-box {
  width: 101.5%;
}

.gfield_label {
  display: none !important;
}

.ginput_container {
  font-size: 14px;
  margin-top: 15px !important;
}

.gform_wrapper {
  max-width: 50%;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
  width: 100% !important;
}

.table-contact-form td {
  vertical-align: top;
}

.gform_wrapper .gform_footer {
  padding: 0px !important;
}